---
name: Bug Report
about: Report an unexpected behavior or failure
title: ''
labels: ''
assignees: ''

---

<!--
By filing an Issue, you are expected to comply with the elementary code of conduct: https://elementary.io/code-of-conduct

Please fill out this template with all the information you have. We can't do much without a detailed description of what you've encountered. Please do your best!

Please note that this tracker is only for bugs and feature requests. Please try these locations if you have a question or comment:

  https://elementaryos.stackexchange.com/
  https://www.reddit.com/r/elementaryos/

Please read and follow these tips:
https://elementary.io/docs/code/reference#be-prepared-to-provide-more-information

Lastly, be sure to preview your issue before saving. Thanks!
-->

## Prerequisites
- [ ] I have searched open and closed issues for duplicates.

## Describe the bug
A clear and concise description of what the bug is.

If applicable, add screenshots or screen recordings to help explain your problem.

### To Reproduce
Steps to reproduce the behavior:
1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

### Expected behavior
<!--A clear and concise description of what you expected to happen.-->

### Screenshots or screen recordings
<!--If applicable, add screenshots or screen recordings to help explain your problem.-->

### Logs
<!--
If applicable, please share logs.

Notice erroneous behavior? Get and share debug logs by following:
https://elementary.io/docs/code/os-dev#debug-logs

The application crashes? Get and share crash logs by following:
https://elementary.io/docs/code/os-dev#inspecting-crashes
-->

## Platform Information
<!--
Please share a screenshot of the System Settings > About screen.
If you can't please share:
 - OS: [e.g. elementary OS]
 - OS Version [e.g. Juno]
 - Hardware info

Please check what applies:
-->
- [ ] I'm using the latest version from git that I've manually compiled
- [ ] I'm using the latest released stable version

## Additional context
<!--Add any other context about the problem here.-->
